@charset "UTF-8";

/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.7.1
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute. All Rights Reserved.
 *
 */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
 border-right: #CCC 1px solid;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
 	background-image:url(../images/hover_bg.jpg);
	background-repeat:no-repeat;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;

}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}
ul.dropdown li a {
 display: block;
 padding: 7px 20px;
 font-size: 14px;
 text-decoration: none;
 font-weight: bold;
 color: #03C;


}

ul.dropdown li a:hover{
color: #FFF;	
}


/* ------------- Reinitiate default: post-override activities  */

	ul.dropdown li.dir {
	 padding: 7px 20px 7px 14px;
	}

	ul.dropdown ul li.dir {
	 padding-right: 15px;
	}
	
	ul.dropdown .dir {
 padding-right: 30px;
  border-left: #CCC 1px solid;
	}
	
	
	ul.dropdown li a.dir {
 background-image: url(../images/droparrow.png);
 background-position: 85% 50%;
 background-repeat: no-repeat;	
	}
	
		ul.dropdown li a.dir:hover {
 background-image: url(../images/droparrow.png);
 background-position: 85% 50%;
 background-repeat: no-repeat;	
 color: #0d1664;
	}
	
	ul.dropdown .hov:hover {
	background-image:url(../images/hover_bg.jpg);
	background-repeat:no-repeat;
	}

	ul.dropdown ul a {
	 padding: 3px 5px 5px 20px;
	 width: 151px; /* Especially for IE */
	}

	ul.dropdown ul a:hover {
	 background-color: #663300;
	 color: #ef9f50; 
	}
	
	ul.dropdown li ul li a {
	background-color: #cfd7eb;
	font-size: 12px;
	color: #33F;
	border-right: #006 2px solid;
	}
	ul.dropdown li ul{
	 border-left: #006 2px solid;
	  
	}
	.border {
	border-bottom: #006 2px solid;	
	}